[setup]
AppTitle      =  立方体
Ename         =  LiFangTi
AppName       =  Cubicity.exe
SoftId        = 34427
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 1
RUNCommand    =注册.bat
LastTime  =2013/12/9 星期一 15:08:41 
RunNum        =32
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
